aboutsummaryrefslogtreecommitdiff
path: root/graphics/poppler-qt5/pkg-plist
diff options
context:
space:
mode:
authorTobias C. Berner <tcberner@FreeBSD.org>2021-10-01 10:17:27 +0000
committerTobias C. Berner <tcberner@FreeBSD.org>2021-10-12 18:19:40 +0000
commit2dee0997fbc9ee01991f73f0fa55f9b18908a264 (patch)
tree47586f1fc49ac100e532d69123facb763cf3be53 /graphics/poppler-qt5/pkg-plist
parent384966798240c189323385c19fed055d686be27a (diff)
downloadports-2dee0997fbc9ee01991f73f0fa55f9b18908a264.tar.gz
ports-2dee0997fbc9ee01991f73f0fa55f9b18908a264.zip
graphics/poppler: update to 21.10.0
Release 21.10.0: core: * Add support for setting custom stamp annotations * Add default appearance for the well known stamp names * Correct encoding of signature's properties Reason & Location * Splash: Fix rendering of some odd patterns * SignatureHandler::validateCertificate: Add option to not do OCSP revocation check * SignatureHandler::validateCertificate: Add support for AIA fetching to verify certificates * greallocn: if memory allocation fails, free the previous pointer to avoid memory leak * Fix issues with malformed files * Internal code improvements utils: * pdfsig: Add a way to list certificate nicknames * pdfsig: You can now add signatures from pdfsig * pdfsig: Add option to not do OCSP revocation check * pdfsig: Add option for AIA fetching to verify certificates * pdfinfo: Add -custom option to print custom metadata * pdfinfo: add metadata flags qt: * Add support for setting custom stamp annotations * Add getters for signature's properties Reason & Location * Internal code improvements glib: * Remove incorrect PopplerAttachment deprecation Exp-run by: antoine PR: 258836
Diffstat (limited to 'graphics/poppler-qt5/pkg-plist')
-rw-r--r--graphics/poppler-qt5/pkg-plist2
1 files changed, 1 insertions, 1 deletions
diff --git a/graphics/poppler-qt5/pkg-plist b/graphics/poppler-qt5/pkg-plist
index 87b597e68095..50f570bee4f1 100644
--- a/graphics/poppler-qt5/pkg-plist
+++ b/graphics/poppler-qt5/pkg-plist
@@ -9,5 +9,5 @@ include/poppler/qt5/poppler-qt5.h
include/poppler/qt5/poppler-version.h
lib/libpoppler-qt5.so
lib/libpoppler-qt5.so.1
-lib/libpoppler-qt5.so.1.29.0
+lib/libpoppler-qt5.so.1.30.0
libdata/pkgconfig/poppler-qt5.pc